body { /* default text COLOR */
   color: #000000;
   background: #fff4dd;
   /* background-color: #e5ecf9; */
   font-family: Lucida Grande, Verdana, Helvetica, sans-serif;
   font-size: 80%;
   line-height: 140%;
   padding: 10px;
   margin: 0}
a:link { /* link COLOR */
	color: #6e3700;
}
a:visited { /* visited link COLOR */
	color: #c69477;
}
a:active { /* link when-pressed COLOR */
	color: #800000;
}
a.external:link { /* external link COLOR */
	color: #6e3700;
}
a.external:visited { /* external visited link COLOR */
	color: #c69477;
}
a.external:active { /* external link when-pressed COLOR */
	color: #800000;
}
h1,h2,h3,H1,H2,H3 { /* sans-serif family for headings */
   font-family: sans-serif;
   color: #800000}
td.banner { /* background for banner */
   background: #804000;
}
td.buttons { /* background for buttons */
	background: #ffc900;
}
td.menu { /* background for menu */
	background: #804000;
}
td.menu table.calendar { /* make calendar fit into menu */
   font-size: smaller}
td.menu a:link {
	color: #caa179;
}
td.menu a:visited {
	color: #c66300;
}
td.menu a:active {
	color: #800000;
}
td.menu a.external:link {
	color: #ff8000;
}
td.menu a.external:visited {
	color: #c66300;
}
td.menu a.external:active {
	color: #800000;
}
td.main { /* background for main */
	background: #fff4dd;
}
td.general { /* background for areas, such as editing */
   background: #ffffff}
td.header {
    color: #ffc900;
	background: #804000;
}
td.row1 { /* background for inlined rows of tables */
   background: #ffffff}
td.row1Graph { /* background for inlined rows of tables */
   background: #ffffff url(/schemesAni/white/graphback.gif)}
td.row2 { /* background for inlined rows of tables */
   background: #eeeeee}
td.row2Graph { /* background for inlined rows of tables */
   background: #eeeeee url(/schemesAni/white/graphback.gif)}
td.dayExists { /* background for existing day in a calendar */
   background: #ffcc00}

pre {
        color: #333;
        /* font-size: 11px; */
        background-color: #eee;
        padding: 1px;
        border-width: 1px;
        border-style: solid;
        border-color: #aaa;
        font-weight: normal;
}

blockquote pre {
        border-width: 0px;
        padding: 0px;
}

/* make text areas, for editing, as large as possible */
textarea {
   width: 100%;
   margin-bottom: 0.5ex;
   margin-top: 0.5ex;
   padding: 2px;
}